Bug 1033848 - Review Request: greenisland - Compositor and shell for the Hawaii desktop environment
Summary: Review Request: greenisland - Compositor and shell for the Hawaii desktop env...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Mahut
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-23 18:44 UTC by Lubomir Rintel
Modified: 2013-11-25 13:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-25 13:53:31 UTC
Type: Bug
mmahut: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lubomir Rintel 2013-11-23 18:44:22 UTC
SPEC: http://v3.sk/~lkundrak/SPECS/greenisland.spec
SRPM: http://v3.sk/~lkundrak/SRPMS/greenisland-0.1.91-1.fc20.src.rpm

Description:

Wayland compositor and shell library for the Hawaii desktop environment.

Comment 1 Marek Mahut 2013-11-24 12:09:28 UTC
Scratch build evaluted http://koji.fedoraproject.org/koji/taskinfo?taskID=6219031

Comment 2 Marek Mahut 2013-11-24 12:37:58 UTC
This package looks sane, thank you for your review request.

Comment 3 Lubomir Rintel 2013-11-24 12:47:23 UTC
Thank you Marek!

New Package SCM Request
=======================
Package Name: greenisland
Short Description: Compositor and shell for the Hawaii desktop environment
Owners: lkundrak cicku plfiorini
Branches: f18 f19 f20 el6

Comment 4 Gwyn Ciesla 2013-11-25 13:28:06 UTC
Git done (by process-git-requests).

Comment 5 Lubomir Rintel 2013-11-25 13:53:31 UTC
Thank you Marek, thank you Jon!
Imported and built into f21.


Note You need to log in before you can comment on or make changes to this bug.